:root {
    --card-margin-0: calc(var(--rz-card-padding) * (-1));
    --kt-card-padding: 10px 15px;
    --kt-body-loader-color: #3A474D;
    --rz-primary: #01B0EF;
    --rz-secondary: #01B0EF;
    --color-one: #01B0EF;
    --color-two: #00097D;
}

.form-floating > input {
    min-width: 350px;
}

.rz-panel-menu .rz-navigation-item-wrapper-active {
    background-color: var(--color-two) !important;
}

.kt-pointer {
    cursor: pointer;
}

.kt-pdf-container {
    width: 100%;
    height: 50vh;
    position: relative;
}

.kt-pdf-container embed {
    width: 100%;
    height: 100%;
}

.kt-section-heading hr {
    background-color: var(--color-one);
    margin: 0px;
}


.kt-breadcrumb {
    font-size: small;
    background-color: white;
    margin: -1rem;
    padding: 1rem;
    margin-bottom: 0.5rem;
    border-bottom: var(--rz-header-border);
    overflow: auto;
}


.kt-card-padding-0 {
    margin: var(--card-margin-0);
}

.kt-card-divider {
    border-bottom: var(--rz-header-border);
}

.kt-card {
    margin: var(--card-margin-0);
    padding: var(--kt-card-padding);
}

.kt-card .kt-card-divider {
    margin: 10px -15px;
}

.kt-card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.kt-card-tools {
    display: flex;
    justify-content: end;
    align-items: center;
}

.kt-hide {
    display: none;
}

.kt-header-logo {
    max-height: 2.5rem;
}

.kt-header-tools {
    display: flex;
    justify-content: end;
    align-items: center;
}

@media (width <= 770px) {
    .kt-not-visible-small {
        display: none;
    }
}

@media (width > 770px) {
    .kt-not-visible-large {
        display: none;
    }
}

.kt-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}


/* Loader */
.body-loader {
    width: 100dvw;
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid var(--kt-body-loader-color);
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: var(--kt-body-loader-color) transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/* End Loader*/

/*Skeleton */
*, *:after, *:before {
    box-sizing: border-box;
}


.card-title {
    font-size: 1.25rem;
    line-height: 1.33;
    font-weight: 700;

    &.skeleton { // NOTICE THIS
        min-height: 28px;
        border-radius: 4px;
    }
}

.card-intro {
    margin-top: .75rem;
    line-height: 1.5;

    &.skeleton { // NOTICE THIS
        min-height: 72px;
        border-radius: 4px;
    }
}

// THE LOADING EFFECT
.skeleton {
    background-color: #e2e5e7;
    // The shine that's going to move across the skeleton:
    background-image: linear-gradient( 90deg, rgba(#fff, 0), rgba(#fff, 0.5), rgba(#fff, 0) );
    background-size: 40px 100%; // width of the shine
    background-repeat: no-repeat; // No need to repeat the shine effect
    background-position: left -40px top 0; // Place shine on the left side, with offset on the left based on the width of the shine - see background-size
    animation: shine 1s ease infinite; // increase animation time to see effect in 'slow-mo'
}

@keyframes shine {
    to {
        // Move shine from left to right, with offset on the right based on the width of the shine - see background-size
        background-position: right -40px top 0;
    }
}


/*End Skeleton*/

@media screen {
    /* All your print styles go here */
    .kt-screen-hidden {
        display: none !important;
    }
}

@media print {
    /* All your print styles go here */
    .kt-print-hidden {
        display: none !important;
    }
}

.kt-flex-align-end {
    display: flex;
    flex-direction: column;
    align-items: end;
    text-align: end;
}

.kt-login-register-container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: darkslateblue;
}

.kt-login-register-body{
    min-width: 30%;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
}

.kt-terms-link {
    font-size: small;
}

.kt-login-register-footer {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}